## oracle-instantclient-devel 19.6.0.0.0

=== debian/changelog ===
oracle-instantclient-devel (19.6.0.0.0-0kali3) kali-dev; urgency=medium

  * Get DEB_HOST_ARCH from /usr/share/dpkg/architecture.mk
  * Reorder and beautify in debian/rules
  * Bump debhelper compat to 13, drop dh-exec
  * Rename docs install file

 -- Arnaud Rebillout <arnaudr@kali.org>  Thu, 04 Apr 2024 17:17:10 +0700

oracle-instantclient-devel (19.6.0.0.0-0kali2) kali-dev; urgency=medium

  [ Kali Janitor ]
  * Update standards version to 4.6.1, no changes needed.
  * Update standards version to 4.6.2, no changes needed.

  [ Steev Klimaszewski ]
  * ci: Don't build on non-amd64 architectures.
  * Add d/watch file to check for updates.
  * Prepare for Release

 -- Steev Klimaszewski <steev@kali.org>  Mon, 10 Apr 2023 13:31:37 -0500

oracle-instantclient-devel (19.6.0.0.0-0kali1) kali-dev; urgency=medium

  * New upstream version 19.6.0.0.0
  * Update for new release
  * Bump Standards-Version to 4.5.0

 -- Sophie Brun <sophie@offensive-security.com>  Wed, 06 May 2020 16:18:12 +0200

oracle-instantclient-devel (19.3.0.0.0-0kali2) kali-dev; urgency=medium

  * Fix links to libclntsh.so, libocci.so, libclntshcore.so: the files
    names are lib*.so.19.1 not lib*.so.19.3

 -- Sophie Brun <sophie@offensive-security.com>  Wed, 06 May 2020 15:07:11 +0200

oracle-instantclient-devel (19.3.0.0.0-0kali1) kali-dev; urgency=medium

  [ Sophie Brun ]
  * New upstream version 19.3.0.0.0
  * Update for new version
  * Bump Standards-Version to 4.4.1
  * Add source/lintian-overrides
  * Add a debian/README.source
  * Remove version mentions in binary package name

  [ g0tmi1k ]
  * Update Vcs-* fields for the move to gitlab.com

  [ Raphaël Hertzog ]
  * Add GitLab's CI configuration file
  * Configure git-buildpackage for Kali
  * Update URL in GitLab's CI configuration file

 -- Sophie Brun <sophie@offensive-security.com>  Mon, 09 Dec 2019 15:03:34 +0100

oracle-instantclient-devel (12.1.0.2.0-0kali1) kali-dev; urgency=medium

  * Initial release

 -- Sophie Brun <sophie@offensive-security.com>  Fri, 22 Feb 2019 14:53:40 +0100
