=== debian/control ===
Source: oracle-instantclient-devel
Section: non-free/database
Priority: optional
Maintainer: Kali Developers <devel@kali.org>
Uploaders: Sophie Brun <sophie@offensive-security.com>
Build-Depends: debhelper-compat (= 13)
Standards-Version: 4.6.2
Homepage: https://www.oracle.com/technetwork/database/database-technologies/instant-client/overview/index.html
Vcs-Browser: https://gitlab.com/kalilinux/packages/oracle-instantclient-devel
Vcs-Git: https://gitlab.com/kalilinux/packages/oracle-instantclient-devel.git

Package: oracle-instantclient-devel
Architecture: i386 amd64
Depends: ${misc:Depends}, oracle-instantclient-basic (>= 19.6.0.0.0)
Description: Oracle Instant Client SDK Devel
 This package contains SDK, additional header files and an example makefile for
 developing Oracle applications with Instant Client.
