=== debian/rules ===
#!/usr/bin/make -f

# output every command that modifies files on the build system.
#export DH_VERBOSE = 1

include /usr/share/dpkg/architecture.mk

export LIB_VERSION  = 19.6
export FILE_VERSION = 19.1

ifeq ($(DEB_HOST_ARCH),amd64)
export ARCH = 64
else
export ARCH =
endif

%:
	dh $@
